source "https://rubygems.org"
#gem "protected_attributes"
gem "activerecord"# "= 4.2.8" # or your Rails version
gem "aws-sdk-lambda"
gem "json" #, "1.8.6"
gem "pg"
gem "ox"
gem "logging"
gem 'aws-sdk-s3', '~> 1' # , '~> 1'
